---
ro:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nume aplicație
        redirect_uri: URI de redirecționare
        scopes: Domenii
        website: Website aplicație
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: nu poate conține un fragment.
              invalid_uri: trebuie să fie un URI valid.
              relative_uri: trebuie să fie un URI absolut.
              secured_uri: trebuie să fie un URI HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Autorizare
        cancel: Anulare
        destroy: Distrugere
        edit: Editare
        submit: Trimitere
      confirmations:
        destroy: Sunteți sigur?
      edit:
        title: Editare aplicație
      form:
        error: Ups! Verificați formularul pentru posibile erori
      help:
        native_redirect_uri: Utilizați %{native_redirect_uri} pentru teste locale
        redirect_uri: Folosiți câte o linie per URI
        scopes: Separați domeniile cu spații. Lăsați necompletat pentru a utiliza domeniile implicite.
      index:
        application: Aplicație
        callback_url: Callback URL
        delete: Ștergere
        empty: Nu aveți aplicații.
        name: Nume
        new: Aplicație nouă
        scopes: Domenii
        show: Afișare
        title: Aplicațiile dvs.
      new:
        title: Aplicație nouă
      show:
        actions: Acțiuni
        application_id: Cheie client
        callback_urls: Callback URL-uri
        scopes: Domenii
        secret: Secretul clientului
        title: 'Aplicație: %{name}'
    authorizations:
      buttons:
        authorize: Autorizare
        deny: Refuzare
      error:
        title: A apărut o eroare
      new:
        prompt_html: "%{client_name} ar dori să vă acceseze contul. <strong>Aprobați această solicitare numai dacă recunoașteți și aveți încredere în această sursă.</strong>"
        review_permissions: Revizuiți permisiunile
        title: Autorizare necesară
      show:
        title: Copiați acest cod de autorizare și lipiți-l în aplicație.
    authorized_applications:
      buttons:
        revoke: Revocare
      confirmations:
        revoke: Sunteți sigur?
      index:
        authorized_at: Autorizat pe %{date}
        description_html: Acestea sunt aplicațiile care vă pot accesa contul folosind API-ul. Dacă există aplicații pe care nu le recunoașteți, sau o aplicație se comportă necorespunzător, puteți revoca accesul.
        last_used_at: Utilizat ultima dată pe %{date}
        never_used: Nu a fost folosit niciodată
        scopes: Permisiuni
        superapp: Intern
        title: Aplicațiile dvs autorizate
    errors:
      messages:
        access_denied: Proprietarul de resurse sau serverul de autorizare a refuzat cererea.
        credential_flow_not_configured: Fluxul Resurselor de Acreditări Parole a eșuat din cauza faptului că Doorkeeper.configure.resource_owner_from_credentials nu este configurat.
        invalid_client: Autentificarea clientului a eșuat din cauza unui client necunoscut, nici o autentificare client inclusă, sau metodă de autentificare nesuportată.
        invalid_code_challenge_method: Metoda de provocare a codului trebuie să fie S256, simplu nu este acceptată.
        invalid_grant: Acordarea autorizației furnizată este invalidă, expirată, revocată, nu corespunde URI-ului de redirecționare folosit în cererea de autorizare, sau a fost eliberat altui client.
        invalid_redirect_uri: Uri-ul de redirecționare inclus nu este valid.
        invalid_request:
          missing_param: 'Lipsește parametrul necesar: %{value}.'
          request_not_authorized: Solicitarea trebuie să fie autorizată. Parametrul necesar pentru solicitarea de autorizare lipsește sau este invalid.
          unknown: Solicitarea nu are un parametru necesar, include un parametru nesuportat sau este formatat incorect.
        invalid_resource_owner: Acreditările proprietarului de resurse nu sunt valide sau proprietarul de resurse nu poate fi găsit
        invalid_scope: Domeniul de aplicare solicitat este invalid, necunoscut sau incorect.
        invalid_token:
          expired: Token-ul de acces a expirat
          revoked: Token-ul de acces a fost revocat
          unknown: Token-ul de acces nu este valid
        resource_owner_authenticator_not_configured: Găsirea Proprietarului de Resurse a eșuat deoarece Doorkeeper.configure.resource_owner_authenticator nu a fost configurată.
        server_error: Serverul de autorizare a întâmpinat o condiție neașteptată care l-a împiedicat să îndeplinească cererea.
        temporarily_unavailable: Serverul de autorizare este în prezent incapabil să gestioneze cererea din cauza unei supraîncărcări sau întrețineri temporare a serverului.
        unauthorized_client: Clientul nu este autorizat să efectueze această cerere folosind această metodă.
        unsupported_grant_type: Tipul de acordare a autorizației nu este suportat de serverul de autorizare.
        unsupported_response_type: Serverul de autorizare nu acceptă acest tip de răspuns.
    flash:
      applications:
        create:
          notice: Aplicație creată.
        destroy:
          notice: Aplicație ștearsă.
        update:
          notice: Aplicație actualizată.
      authorized_applications:
        destroy:
          notice: Aplicație revocată.
    grouped_scopes:
      access:
        read: Acces numai în citire
        read/write: Acces de citire și scriere
        write: Acces doar pentru scriere
      title:
        accounts: Conturi
        admin/accounts: Administrarea conturilor
        admin/all: Toate funcțiile administrative
        admin/reports: Administrarea rapoartelor
        all: Acces deplin la contul tău Mastodon
        blocks: Blocuri
        bookmarks: Marcaje
        conversations: Conversații
        crypto: Criptare în ambele părți
        favourites: Favorite
        filters: Filtre
        follow: Urmăriți, Ignorați și Blocați
        follows: Urmăriri
        lists: Liste
        media: Atașamente media
        mutes: Pus pe silențios
        notifications: Notificări
        profile: Profilul tău Mastodon
        push: Notificări push
        reports: Rapoarte
        search: Căutare
        statuses: Postări
    layouts:
      admin:
        nav:
          applications: Aplicații
          oauth2_provider: Furnizor OAuth2
      application:
        title: Este necesară autorizarea OAuth
    scopes:
      admin:read: citește toate datele de pe server
      admin:read:accounts: citește informații sensibile ale tuturor conturilor
      admin:read:canonical_email_blocks: citește informații sensibile ale tuturor blocurilor de e-mail canonice
      admin:read:domain_allows: citește informații sensibile ale tuturor domeniilor permise
      admin:read:domain_blocks: citește informații sensibile ale tuturor blocurilor de domeniu
      admin:read:email_domain_blocks: citește informații sensibile ale tuturor blocurilor de domeniu de e-mail
      admin:read:ip_blocks: citește informații sensibile ale tuturor blocurilor IP
      admin:read:reports: citește informații sensibile din toate rapoartele și conturile raportate
      admin:write: modifică toate datele de pe server
      admin:write:accounts: efectuează acțiuni de moderare pe conturi
      admin:write:canonical_email_blocks: efectuează acțiuni de moderare pe blocurile de e-mail canonice
      admin:write:domain_allows: efectuează acțiuni de moderare pe domeniile permise
      admin:write:domain_blocks: efectuează acțiuni de moderare pe blocurile de domeniu
      admin:write:email_domain_blocks: efectuează acțiuni de moderare pe blocurile de domeniu de e-mail
      admin:write:ip_blocks: efectuează acțiuni de moderare pe blocurile IP
      admin:write:reports: efectuează acțiuni de moderare pe rapoarte
      crypto: utilizează criptare la ambele capete
      follow: modifică relațiile contului
      profile: citește doar informațiile de profil ale contului tău
      push: primește notificările tale push
      read: citește toate datele contului tău
      read:accounts: vede informațiile privind conturile
      read:blocks: vede blocurile tale
      read:bookmarks: vede marcajele tale
      read:favourites: vede favoritele tale
      read:filters: vede filtrele tale
      read:follows: vede urmăririle tale
      read:lists: vede listele tale
      read:mutes: vede ignorările tale
      read:notifications: vede notificările tale
      read:reports: vede raportările tale
      read:search: caută în numele tău
      read:statuses: vede toate postările
      write: modifică toate datele contului tău
      write:accounts: modifică profilul tău
      write:blocks: blochează conturile și domeniile
      write:bookmarks: marchează stările
      write:conversations: dezactivează și șterge conversațiile
      write:favourites: Postări favorite
      write:filters: creează filtre
      write:follows: urmărește persoane
      write:lists: creează liste
      write:media: încarcă fișiere media
      write:mutes: ignoră persoane și conversații
      write:notifications: curăță notificările
      write:reports: raportează alte persoane
      write:statuses: publică stări
